Page MenuHomePhabricator

Prevent search engines from indexing userspace on hywiki
Closed, ResolvedPublic

Description

I can see from T104797 it is possible to prevent search engines from indexing userspace. Please do it for hywiki too. Here is the discussion in hywiki

Event Timeline

Ashot1997 created this task.Jul 4 2020, 1:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 4 2020, 1:59 PM

Change 609559 had a related patch set uploaded (by VulpesVulpes825; owner: Junyin Chen):
[operations/mediawiki-config@master] Don't index NS_USER on hywiki

https://gerrit.wikimedia.org/r/609559

Have scheduled SWAT 2020-07-06 Evening backport window.

Change 609559 merged by jenkins-bot:
[operations/mediawiki-config@master] Don't index NS_USER on hywiki

https://gerrit.wikimedia.org/r/609559

VulpesVulpes825 closed this task as Resolved.Jul 6 2020, 11:34 PM

It is now deployed and synced.